---
name: project_level_sbom_occurrences
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/139686
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/434371
milestone: '16.8'
type: development
group: group::threat insights
default_enabled: false
